Subject: Re: From the Wiki: The 17 tallest men

From: Nick NICHOLAS <[email-masked]>
Date: Thu, 2 Aug 2001 20:59:23 -0700 (PDT)

From: "michael helsem" <[email-masked]>

>>The question on "How do you say the 17 tallest men" came up in the Wiki;

>romoi sebio da'apazemoi fi leka cmalu

You mean sebi'o, I take it. I think this is a cheat :-) , but I'll include
it in the Wiki.

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias